<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Document</title>
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    {% if user.is_authenticated %}
                        <li>
                            <a href="{% url 'create_receipt' %}">Create a Receipt</a>
                        </li>
                        <li>
                            <a href="{% url 'get_category' %}">My Category</a>
                        </li>
                        <li>
                            <a href="{% url 'create_category' %}">Create a Category</a>
                        </li>
                        <li>
                            <a href="{% url 'get_account' %}">My Account</a>
                        </li>
                        <li>
                            <a href="{% url 'create_account' %}">Create an Account</a>
                        </li>
                        <li>
                            <a href="{% url 'logout' %}">Logout</a>
                        </li>
                    {% else %}
                        <li>
                            <a href="{% url 'login' %}">Login</a>
                        </li>
                        <li>
                            <a href="{% url 'signup' %}">Sign Up</a>
                        </li>
                    {% endif %}
                </ul>
            </nav>
        </header>
        {% block content %}
        {% endblock content %}
    </body>
</html>
